Jump to content

Phantom Flyer

Members
  • Posts

    40
  • Joined

  • Last visited

Everything posted by Phantom Flyer

  1. https://www.justflight.com/product/traffic-global-p3d-fsx
  2. Hi Nick, in oc2 does not show as and update to me any more as i have it already install it mannaully. oc2 points to C:\users\extremepc\appdata\roaming\Orbx central\sode. The manual install of sode 1.7.1 went into C:\program files(x86)\123bpilot\sode. I deleted it from oc2 and it justs put it back in. Is this the way it spose to be setup when putting in sode manually. I verify the files in oc2 and it still points to the oc2 folder.. In P3D it says in the addon menu that sode 1.71 is installed.
  3. Mitchell thanks for the reply, I have installed sode 1.7.1 manually from the sode website, does oc2 regconize that I have the latest version install..
  4. Operating system: Win 10 Simulator: P3DV4.5 Screenshot: Issue:
  5. Orbx\FTX_AU\FTXAA_ORBXLIBS\Scenery\OF_Config.xml and delete the contents only, not the file itself. Then run Sync Simulator again.
  6. Hi Nick, I have ran the sync sim didn't work Orbx\FTX_AU\FTXAA_ORBXLIBS\Scenery\OF_Config.xml and delete the contents only, not the file itself. Then run Sync Simulator again. Thanks. I have located the file you mention above and did what you ask and it seems to work on load up of prepar3d 4.5 I don't get the error thanks for the help Nick. One very happy camper off to Aussie here i come.
  7. I have the same problem also with AUv2 with the latest update that came thru - Path not found.
  8. I have received the latest update for AUV2 thru OC2 and now i get and error when i load P3dV4.5 The following error follows:- D:\locked Martin\Prepar3D V4\Orbx\FTX_AUFTXAUV2_05_SCENERY\*_objectflow_xml Path not found need some help on this love AUV2
  9. I have just updated to the latest version of P3Dv3 Hot Fix 3.3.5 I have notice the the Objectflow doesn't work any more. I have disable the entry in the DLL.xml to get P3D up and running. Will this cause any problems in the sim until a update is made available.
  10. Is this what you looking for ShinjoB http://www.aip.net.nz/
  11. Please read this post from JV Orbx http://www.orbxsystems.com/forum/topic/105948-disappearing-orbx-folder-read-on/?page=1
  12. Yes I did. FTX Central showing Global as been active
  13. I have downloaded the latest version of orbxlibs 151001 from orbx. I execute the orbxlibs select P3Dv3 and went ahead with the install. On completion it came up with the following error ModuleInstaller error Please select at least one flight simulator version to install the product into. It has put the files into Prepar3D v3 - Orbx - FTX_AU - FTXAA_ORBXLIBS - Scenery - Texture It has created a TXT file in the Prepar3d v3 - ORBX - User Documents - Version - FTX_AA_ORBXLIBS.TXT - FTX AA ORBX LIBRARIES VER 151001 1st October 2015 No entry has been made in the SCENERY.CFG for ORBXLIBS. To get around this i added ORXBXLIBS within Prepar3D scenery Library.
  14. I can help you out there twsimfan you are at NZMO (Te Anau/Manapouri Airport)
  15. Yes you do gijas. I have installed Holgermesh for AYPY with Global and vector you will notice the different. As far as I know AYPY needs Holgermesh as the scenery needs the 75 meter mesh. And make sure you have the latest orbxlibs installed.
  16. Topic can be closed. I ended up uninstalling the nzsi nzqn and nzmf cleaned up all the files and entries into PD3. Reinstall nzsi nzqn and nzmf an added any updates including orbxlibs latest. Once completed checked nzch nzsi nzqn nzmf all showing the correct elevations no more hills on the runway or high mountain peaks.
  17. Holger i don't have any add on scenery for nzch. nzch is a default airport within p3d 1.4.
  18. I have this problem at this airport (NZCH) where the elevation for this airport is below the ground. I have installed NZSI. Any ideals on how to fix this.
  19. No need to reply to the above problem sorted out the problem by finding a P3D ObjectFlow Patcher Thanks
  20. Just bought this program Orbx North Island (ORBXFTXNZNI100) and install it into Prepar3D. When I load up Prepar3D it reports the following The module "ObjectFlow_NZNI_P3D.dll has not be tested for compatibility with FS version you have installed. FS version 1.4.4747.0 Flightsim Store: FTX: NZ North Island - Order Number: FSS0219125 Order Date: 2013-07-01 Any help on this problem with be thank full Thanks
×
×
  • Create New...